Ruby 2.4.0 リファレンスマニュアル > ライブラリ一覧 > webrick/httpstatusライブラリ > WEBrick::HTTPStatus::PaymentRequiredクラス

class WEBrick::HTTPStatus::PaymentRequired

クラスの継承リスト: WEBrick::HTTPStatus::PaymentRequired < WEBrick::HTTPStatus::ClientError < WEBrick::HTTPStatus::Error < WEBrick::HTTPStatus::Status < StandardError < Exception < Object < Kernel < BasicObject

要約

目次